<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9AAFD50A-967D-4E6C-922C-F3215E350A9D}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FlexViewerExplorer</RootNamespace>
    <AssemblyName>FlexViewerExplorer</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="C1.C1Excel.4">
      <HintPath>..\packages\C1.Excel.4.0.20163.226\lib\net40\C1.C1Excel.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.C1Pdf.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.C1Pdf.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.C1Word.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.C1Word.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.C1Zip.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.C1Zip.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Api">
      <HintPath>..\packages\C1.Web.Api.4.0.20163.79\lib\net45\C1.Web.Api.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Api.Document">
      <HintPath>..\packages\C1.Web.Api.Document.4.0.20163.79\lib\net45\C1.Web.Api.Document.dll</HintPath>
    </Reference>
    <Reference Include="C1.Web.Api.Report">
      <HintPath>..\packages\C1.Web.Api.Report.4.0.20163.79\lib\net45\C1.Web.Api.Report.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Api.Pdf">
      <HintPath>..\packages\C1.Web.Api.Pdf.4.0.20163.79\lib\net45\C1.Web.Api.Pdf.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Mvc">
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Mvc.FlexViewer">
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.BarCode.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.BarCode.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.C1Chart.4">
      <HintPath>..\packages\C1.FlexReport.4.0.20163.226\lib\net40\C1.Win.C1Chart.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.C1Chart3D.4">
      <HintPath>..\packages\C1.FlexReport.4.0.20163.226\lib\net40\C1.Win.C1Chart3D.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.C1Document.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.C1Document.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.FlexChart.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.FlexChart.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.C1DX.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.C1DX.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.C1SuperTooltip.4">
      <HintPath>..\packages\C1.FlexReport.4.0.20163.226\lib\net40\C1.Win.C1SuperTooltip.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.FlexReport.4">
      <HintPath>..\packages\C1.FlexReport.4.0.20163.226\lib\net40\C1.Win.FlexReport.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.FlexReport.CustomFields.4">
      <HintPath>..\packages\C1.FlexReport.4.0.20163.226\lib\net40\C1.Win.FlexReport.CustomFields.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Win.ImportServices.4">
      <HintPath>..\packages\C1.Document.4.0.20163.226\lib\net40\C1.Win.ImportServices.4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http.Owin, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.3\lib\net45\System.Web.Http.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\IntroController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\DocumentItem.cs" />
    <Compile Include="Models\Documents.cs" />
    <Compile Include="Models\PageSources.cs" />
    <Compile Include="Models\ReportFile.cs" />
    <Compile Include="Models\Theme.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\C1NWind.mdf" />
    <Content Include="App_Data\C1NWind_log.ldf">
      <DependentUpon>C1NWind.mdf</DependentUpon>
    </Content>
    <Content Include="App_Data\Database1.mdf" />
    <Content Include="App_Data\Database1_log.ldf">
      <DependentUpon>Database1.mdf</DependentUpon>
    </Content>
    <Content Include="App_Data\Database2.mdf" />
    <Content Include="App_Data\Database2_log.ldf">
      <DependentUpon>Database2.mdf</DependentUpon>
    </Content>
    <Content Include="App_Data\Database3.mdf" />
    <Content Include="App_Data\Database3_log.ldf">
      <DependentUpon>Database3.mdf</DependentUpon>
    </Content>
    <Content Include="Content\bootstrap\bootstrap.min.css" />
    <Content Include="Content\css\app.css" />
    <Content Include="Content\css\explorer.css" />
    <Content Include="Content\css\images\c1logo.png" />
    <Content Include="Content\css\site.css" />
    <Content Include="Content\css\images\download.png" />
    <Content Include="Content\css\images\grapecityLogo.png" />
    <Content Include="Content\css\images\icons\30\facebook.png" />
    <Content Include="Content\css\images\icons\30\google.png" />
    <Content Include="Content\css\images\icons\32\picons33.png" />
    <Content Include="Content\css\images\icons\32\picons36.png" />
    <Content Include="Content\css\images\icon_studio_MVC.png" />
    <Content Include="Content\css\SyntaxHighlighter\shCore.css" />
    <Content Include="Content\css\SyntaxHighlighter\shCoreEclipse.css" />
    <Content Include="Content\images\c1icon.png" />
    <Content Include="Content\PdfInfos.xml" />
    <Content Include="Content\ReportInfos.xml" />
    <Content Include="Content\SsrsReportInfos.xml" />
    <Content Include="favicon.ico" />
    <Content Include="favicon.png" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\jquery.min.js" />
    <Content Include="Scripts\site.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushCSharp.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushJScript.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushXml.js" />
    <Content Include="Scripts\SyntaxHighlighter\shCore.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Shared\_ControlLayout.cshtml" />
    <Content Include="Views\Shared\_ControlsMobNav.cshtml" />
    <Content Include="Views\Shared\_ControlsNav.cshtml" />
    <Content Include="Views\Shared\_DemoSource.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\FlexViewer\Intro.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ReportsRoot\Controls\AllCharts.flxr" />
    <Content Include="ReportsRoot\Controls\BarcodeProductLabels.flxr" />
    <Content Include="ReportsRoot\Controls\BarcodeShippingLabels.flxr" />
    <Content Include="ReportsRoot\Controls\BoundImages.flxr" />
    <Content Include="ReportsRoot\Controls\Charts.flxr" />
    <Content Include="ReportsRoot\Controls\CheckBox.flxr" />
    <Content Include="ReportsRoot\Controls\ColumnarSubreports.flxr" />
    <Content Include="ReportsRoot\Controls\ComplexExpressions.flxr" />
    <Content Include="ReportsRoot\Controls\ComplexText.flxr" />
    <Content Include="ReportsRoot\Controls\NewCharts.flxr" />
    <Content Include="ReportsRoot\Controls\PageHeadersInSubreports.flxr" />
    <Content Include="ReportsRoot\Controls\ParagraphField.flxr" />
    <Content Include="ReportsRoot\Controls\RTFField.flxr" />
    <Content Include="ReportsRoot\Controls\Shapes.flxr" />
    <Content Include="ReportsRoot\Controls\UnboundImages.flxr" />
    <Content Include="ReportsRoot\DataBinding\MultiDataSource.flxr" />
    <Content Include="ReportsRoot\DataBinding\Nwind.flxr" />
    <Content Include="ReportsRoot\DataBinding\StoredProcedure.flxr" />
    <Content Include="ReportsRoot\DataCalculations\Aggregates.flxr" />
    <Content Include="ReportsRoot\DataCalculations\CalculatedFields.flxr" />
    <Content Include="ReportsRoot\DataCalculations\GroupPageCounts.flxr" />
    <Content Include="ReportsRoot\DataCalculations\RunningSums.flxr" />
    <Content Include="ReportsRoot\DataManipulation\CascadingParameters.flxr" />
    <Content Include="ReportsRoot\DataManipulation\MultivalueParameters.flxr" />
    <Content Include="ReportsRoot\DataManipulation\Parameters.flxr" />
    <Content Include="ReportsRoot\DataManipulation\Sorting.flxr" />
    <Content Include="ReportsRoot\EnterpriseReports\EmployeeExpReport.flxr" />
    <Content Include="ReportsRoot\EnterpriseReports\MarketingProjectPlan.flxr" />
    <Content Include="ReportsRoot\EnterpriseReports\MonthlyProjectExpenseTracking.flxr" />
    <Content Include="ReportsRoot\EnterpriseReports\OrganizationChart.flxr" />
    <Content Include="ReportsRoot\FinancialReports\BalanceSheet.flxr" />
    <Content Include="ReportsRoot\FinancialReports\InventoryManagementReport.flxr" />
    <Content Include="ReportsRoot\FinancialReports\MonthlyBudget.flxr" />
    <Content Include="ReportsRoot\Formatting\AlternateBackground.flxr" />
    <Content Include="ReportsRoot\Formatting\ConditionalFormatting.flxr" />
    <Content Include="ReportsRoot\Formatting\Watermark.flxr" />
    <Content Include="ReportsRoot\Layout\ContinuedHeaders.flxr" />
    <Content Include="ReportsRoot\Layout\CustomPaperSize.flxr" />
    <Content Include="ReportsRoot\Layout\DynamicPH.flxr" />
    <Content Include="ReportsRoot\Layout\ForcePageBreaks.flxr" />
    <Content Include="ReportsRoot\Layout\Gutter.flxr" />
    <Content Include="ReportsRoot\Layout\Layout.flxr" />
    <Content Include="ReportsRoot\Layout\SubSections.flxr" />
    <Content Include="ReportsRoot\MedicalReports\BloodTestReport.flxr" />
    <Content Include="ReportsRoot\MedicalReports\FoodAllergyTest.flxr" />
    <Content Include="ReportsRoot\MedicalReports\MedicalReport.flxr" />
    <Content Include="ReportsRoot\MiscReports\CrossTab.flxr" />
    <Content Include="ReportsRoot\MiscReports\MailMerge.flxr" />
    <Content Include="ReportsRoot\MiscReports\PriceComparison.flxr" />
    <Content Include="ReportsRoot\TelecomReports\TelephoneBillReport.flxr" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="PdfsRoot\C1XapOptimizer.pdf" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\_SiteNav.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\fonts\controls.woff" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>38337</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:38337/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>